<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ArrowDown</key>
	<string>Down</string>
	<key>ArrowLeft</key>
	<string>Left</string>
	<key>ArrowRight</key>
	<string>Right</string>
	<key>ArrowUp</key>
	<string>Up</string>
	<key>BadCode</key>
	<string>Warning! You are attempting to register Bub &amp; Bob X with a hacked code!</string>
	<key>Connecting</key>
	<string>Connecting...</string>
	<key>ConnectionErr</key>
	<string>Unable to connect to the server. Your Internet connection is probably inactive.</string>
	<key>CurVersion</key>
	<string>Your Version</string>
	<key>Demo</key>
	<string>Unregistered Version</string>
	<key>DemoNotAvailable</key>
	<string>This feature is not available in the unregistered version of Bub &amp; Bob X. Register the game to unlock all the features.</string>
	<key>EditorUnreg</key>
	<string>You can edit levels with the unregistered version of Bub &amp; Bob X. However, you must register the game to play edited levels.</string>
	<key>EnterCode</key>
	<string>Please enter your registration code in the appropriate field.</string>
	<key>EnterName</key>
	<string>Please enter your name in the appropriate field.</string>
	<key>Error</key>
	<string>Error</string>
	<key>Highscores</key>
	<string>High Scores</string>
	<key>Hiscore Empty</key>
	<string>No entries</string>
	<key>InvalidCode</key>
	<string>Your purchase was successful but the registration code (%s) sent by Kagi is invalid. Please contact McSebi's support (bubx@mcsebi.com).</string>
	<key>KeyPad</key>
	<string>Keypad</string>
	<key>LoadingGraphics</key>
	<string>Loading Graphic Data...</string>
	<key>LoadingSound</key>
	<string>Loading Sound Data...</string>
	<key>NewVersion</key>
	<string>New Version</string>
	<key>NoUpdateAvailable</key>
	<string>You have the latest version of Bub &amp; Bob X.</string>
	<key>OnlineHighscores</key>
	<string>Online High Scores</string>
	<key>Register</key>
	<string>Register</string>
	<key>RegisteredTo</key>
	<string>Registered to:</string>
	<key>RestoreFailed</key>
	<string>Could not restore the save game. The save game data appears to be corrupted.</string>
	<key>ScoreLow</key>
	<string>Sorry, your score is too low for the Online High Scores.</string>
	<key>Space</key>
	<string>Space</string>
	<key>ThanksRegister</key>
	<string>Thank you for registering Bub &amp; Bob X! All the levels and all the features are now unlocked!</string>
	<key>UnregMessage</key>
	<string>This is the unregistered version of Bub &amp; Bob X. Register the game to unlock all the levels and all the features.</string>
	<key>Unregistered</key>
	<string>Unregistered Version</string>
	<key>UpdateAvailable</key>
	<string>A new version of Bub &amp; Bob X is available!</string>
	<key>UploadErr</key>
	<string>Unable to upload your score. Your Internet connection is probably inactive.</string>
	<key>UploadOK</key>
	<string>Your score has successfully been entered into the Online High Scores!</string>
	<key>VersionReject</key>
	<string>Your copy of Bub &amp; Bob X is outdated. Please use the latest version.</string>
	<key>WrongCode</key>
	<string>The registration code you entered is incorrect. Please try again.</string>
</dict>
</plist>
